Limitations in the Advanced Enrollmentplugin 3.1 - Advanced Enrollment 3.1

Advanced Enrollment Plugin Guide 3.1

series
Advanced Enrollment 3.1
revised_modified
2020-12-23
category_custom
Guides
Guides > Plugin and extension guides
prodname_custom
Ecosystem (add-ons) > Advanced Enrollment
vrm_version
3.1

There are no known limitations with the Advanced Enrollment plugin 3.1.

Issue First reported in Description
2674225 3.1 HID printers and encoders can only be used when connected to the client computers directly by USB.